@font-face {
    font-family: 'Lato Bold';
    src: url('font/Lato-Bold.woff2') format('woff2'),
        url('font/Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Medium';
    src: url('font/Lato-Medium.woff2') format('woff2'),
        url('font/Lato-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Black';
    src: url('font/Lato-Black.woff2') format('woff2'),
        url('font/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Regular';
    src: url('font/Lato-Regular.woff2') format('woff2'),
        url('font/Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
  color: #282828;
  background: #fff;
  font-family: 'Lato Regular';
  font-size:14px;
}
a {
	color: #282828;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
a:hover {
  color: #c01a2f;
}
.navigation {
	font-size:12px;
	clear: both;
	text-align: center;
	cursor:default;
	color:#000;
  width: 100%;
}
.navigation .current_page_item, .navigation .page_item a {
	outline:none;
	margin:2px;
	padding: 5px 7px;
	text-decoration:none;
	border:1px solid #959595;
	font-size: 15px;
}
.navigation .page_item a {
	color:#9b9b9b;
}
.navigation .current_page_item, .navigation .page_item a:hover
{
	color:#fff;
	background:#959595;
	border:1px solid #959595;
}
/*--------------------
 *  Navbar
 */
 .trasition {
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
 }
.social-navbar {
	background: #1a164e;
  height: 128px;
}
.navbar-fixed-top {
	position: fixed;
	top: 0;
}
.navbar-collapse{
	float: right;
}
.social-navbar .navbar-nav{
	width: 100%;
  height: 90px;
  display: flex;
  align-items: center;
}
.social-navbar.navbar .navbar-nav > li{
	padding: 0;
}
.social-navbar.navbar .navbar-nav > li.dotmenu{
	padding: 0;
	width:1px;
	height:35px;
	background: #3c8dc0;
}
.social-navbar.navbar .navbar-nav > li > a {
	color: #fff;
	padding: 36px 12px;
	font-size: 14px;
	text-transform: uppercase;
	background-color: transparent;
  font-family: 'Lato Medium';
  border-bottom: solid 2px transparent;
}
.social-navbar.navbar .navbar-nav > li:last-child > a {
	padding-right: 0
}
.social-navbar.navbar .navbar-nav > li > a > img {
	position: relative;
	top: -2px;
	left: 5px;
}
.navbar-collapse{
	padding:0;
}
.social-navbar.navbar .navbar-nav > li > a:hover,
.social-navbar.navbar .navbar-nav > li > a.active,
.social-navbar.navbar .navbar-nav .open > a,
.social-navbar.navbar .navbar-nav .open > a:hover,
.social-navbar.navbar .navbar-nav > li.dropdown > a:hover,
.social-navbar.navbar .navbar-nav > li.dropdown > a.active {
	color: #c92026;
	background-color: transparent;
  border-color: #c01a2f;
}
.social-navbar.navbar .navbar-nav .dropdown-menu {
    background: #1a164e;
    margin-top: 0 !important;
}
.social-navbar.navbar .navbar-nav .dropdown-menu li a {
	text-transform: uppercase;
	line-height: 30px;
  color: #fff;
}
.social-navbar.navbar .navbar-nav .dropdown-menu li a:hover {
  color: #c01a2f;
	background-color: transparent;
}
/* Isotope */
/* Isotope Filtering */
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/* Isotope CSS3 transitions */
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;

	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;

	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;

	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/* Disabling Isotope CSS3 transitions */
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;

	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.isotope-item {
	z-index: 2;
	margin: 0 -1px;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.gallery a {
	text-decoration: none;
	overflow: hidden;
	display: block;
	margin-bottom: 30px;
}
/* Image Hover Zoom */
a.mask {
	text-decoration: none;
	overflow: hidden;
	display: block;
}
img.zoom-img {
	width: 100%;
	position: relative;
	padding: 0;
}
img.zoom-img {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	box-shadow: 0 0 0 0 #000; /*Firefox opacity flickr bug fix */
}
img.zoom-img:hover {
	-webkit-transform: scale(1.15);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.15);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}
/* Revolution Slider */
.revolution-slider {
	background: none;
	position: relative;
}
.revolution-slider .bannercontainer {
	position: relative;
}
.revolution-slider .banner {
	width: 100%;
	position: relative;
  overflow: hidden;
}
.tp-simpleresponsive >ul >li.current-sr-slide-visible {
    animation: zoomin 6s infinite ;
}
@keyframes zoomin {
    0% {
        transform: scale(1,1);
    }
    100% {
        transform: scale(1.3,1.3);
    }
}
.tp-bullets.tp-thumbs {
    margin-top: 0;
    padding: 0;
    background: none;
}
.tp-bullets.tp-thumbs .bullet {
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
	margin: 0 5px;
	border: solid 3px rgba(236, 239, 219, 0.5);
	box-shadow: 0 0 5px #333;
}
.tp-bullets.tp-thumbs .bullet:hover, .tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.appear {
	opacity: 0;
	transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
}
.animated {
	opacity: 1;
}
.copyright{
  border-top: solid 1px #5d5991;
  margin-top: 10px;
}
.mtk a{
	color:#fff;
}
.owl-prev{
	width:35px;
	height:60px;
	background:url(/images/prev.png) no-repeat center;
	top:0;
	padding:0 !important;
	border:0 !important;
	border-radius:0 !important;
	left: -40px;
    position: absolute;
    top: 40%;
}
.owl-next{
	width:35px;
	height:60px;
	background:url(/images/next.png) no-repeat center;
	top:0;
	padding:0 !important;
	border:0 !important;
	border-radius:0 !important;
	right:-40px;
    position: absolute;
    top: 40%;
}
.owl-controls{
	top:40%;
	position:absolute;
	left:-40px;
	right:-40px;
}
article{
	display: block;
}
article .video-format {
	padding-bottom: 85%;
	overflow: hidden;
	width: 100%;
	position: relative;
}
article .video-format iframe {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	border: none;
}
/*.ten_sp{
	text-transform:uppercase;
	font-size:18px;
	margin-bottom:20px;
	color:#000;
}*/
.khung_cms{
	margin-bottom:20px;
	box-shadow: 0px 0px 2px #bfbfbf;
	background:#fff;
}
.img_cms img {
	width:100%;
	height:100%;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.img_cms img:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.khung_bot_cms{
	padding:10px;
}
.khung_cms:hover{
	box-shadow: 1px 1px 3px #a5a5a5;
}
.ten_cms{
	display:block;
	text-transform:uppercase;
	height:40px;
	line-height:40px;
	overflow:hidden;
	margin-bottom:5px;
	background: url(/images/dot.png) bottom repeat-x;
  font-weight: 600;
}
.ten_cms a,.xemthem_cms a{
	display:block;
}
.ten_cms a:hover,.xemthem_cms a:hover{
	text-decoration:none;
}
.chuthich_cms{
	text-align:justify;
	color:#333;
	margin-bottom:10px;
	background: url(/images/dot.png) bottom repeat-x;
	padding:5px 0;
}
.chuthich_cms p{
	height:110px;
	overflow:hidden;
}
.xemthem_cms{
	text-align: right;
}
.b{
	margin-bottom:5px;
}
.b a{
}
.b a:hover,.b a.active{
	font-weight:bold;
	text-decoration:none;
}
.ten_tin{
	font-size:22px;
	margin-bottom: 10px;
	font-weight: 600;
}
.bg_btn_themes{
	background: #f2f2f2;
  background-image: -webkit-linear-gradient(top, #f2f2f2, #525252);
  background-image: -moz-linear-gradient(top, #f2f2f2, #525252);
  background-image: -ms-linear-gradient(top, #f2f2f2, #525252);
  background-image: -o-linear-gradient(top, #f2f2f2, #525252);
  background-image: linear-gradient(to bottom, #f2f2f2, #525252);
  border:0;
}
.bg_btn_themes:hover{
	background: #525252;
  background-image: -webkit-linear-gradient(top, #525252, #f2f2f2);
  background-image: -moz-linear-gradient(top, #525252, #f2f2f2);
  background-image: -ms-linear-gradient(top, #525252, #f2f2f2);
  background-image: -o-linear-gradient(top, #525252, #f2f2f2);
  background-image: linear-gradient(to bottom, #525252, #f2f2f2);
  color:#fff;
}
.khung_cms_home{
	width:100%;
	margin: 0 auto 30px;
	position: relative;
}
.img_cms_home{
	width: 93px;
	margin-right: 10px;
}
.img_cms_home img {
	width: 100%;
}
.info_cms_home {
	position: absolute;
	left: 100px;
	top: 0;
	right: 0
}
.ten_cms_home{
	display:block;
	text-transform: uppercase;
	overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    font-weight: 500;
}
.chu_thich_cms_home{
	text-align:justify;
	max-height: 59px;
    overflow: hidden;
}
.date_khung_cms_home{
	position: absolute;
	left: 0;
	top: 20px;
	width:47px;
	color:#fff;
	text-align:center;
	background: #ceaa42;
	padding: 13px 8px;
}
.date_khung_cms_home .date{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: solid 1px #fff;
}
.date_khung_cms_home .month{
}
.lined-heading{
	position: relative;
	display: flex;
	text-transform: uppercase;
	font-size: 36px;
	margin: 20px 0;
	text-align: left;
  align-items: flex-end;
}
h2.lined-heading span {
	position: relative;
	z-index: 1;
	padding: 0;
	display: inline-block;
}
h2.lined-heading:before{
	position: absolute;
	bottom: 0;
	z-index: 1;
	display: block;
	height:1px;
	content: "";
}
h2.lined-heading .line {
  width: 110px;
  height: 3px;
  background: #c92026;
  animation: sloganline1 1s infinite;
  animation-iteration-count: 1;
  margin-bottom: 10px;
  margin-left: 10px;
}
/*======block-project====*/
.san_pham { margin-bottom:25px;}
.san_pham .image { display: block; overflow: hidden; position: relative;}
.san_pham .image img{ width: 100%; height: auto;}
.san_pham .image .line{
	position: absolute;border: 1px solid rgba(255, 255, 255, 0.5);top: 10px;bottom: 10px;left: 10px; right: 10px; z-index:2;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transform: scale(1) ;
	-webkit-transform: scale(1) ;
	-moz-transform: scale(1) ;
	-o-transform: scale(1) ;
}
.san_pham .image:hover .line{
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transform: scale(1.2) ;
	-webkit-transform: scale(1.2) ;
	-moz-transform: scale(1.2) ;
	-o-transform: scale(1.2) ;
}
.san_pham .image .overlay{
	position: absolute; top: 0;bottom: 0;left: 0; right: 0;
	background:rgba(0, 0, 0, 0.3);
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    opacity: 0;
}
.san_pham .image:hover .overlay{
    opacity: 1;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.san_pham .ten_san_pham{
	text-transform:uppercase;
	font-size:20px;
	line-height:35px;
	display:block;
	color:#fff;
	position:absolute;
	top:30px;
	left:50px;
	z-index:1;
	text-shadow:1px 1px 2px #000;
}
.san_pham .chuthich_san_pham{
	color:#fff;
	position:absolute;
	top:70px;
	left:50px;
	z-index:1;
	text-shadow:1px 1px 2px #000;
	padding-right:50px;
}
.mt150{
	margin-top: 180px;
}
.parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.parent>[class*=col-] {
    display: flex;
    flex-direction: column;
}
.btn-lienhe {
	background: #000;
	border: solid 1px #000;
	text-transform: none;
	padding: 2px 15px;
	color: #fff;
	text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
}
.btn-lienhe:hover {
	background: #424437;
	color: #fff;
}
.required {
  color: red;
}
/*--------------------
 *  More
*/
.wrapper {
	max-width: 1349px;
	margin: 0 auto;
	position: relative;
}
.main {
    position: relative;
}
.nav-top {
  color: #fff;
  background: #c01a2f;
}
.nav-top-content {
  height: 39px;
  display: flex;
  align-items: center;
}
.logo {
  position: absolute;
  left: 0;
  top: -39px;
}
.hotline {
  padding-left: 20px;
  background: url('/images/icon_hotline.png') no-repeat left center;
  margin: 0 35px 0 240px;
}
.email {
  padding-left: 25px;
  background: url('/images/icon_mail.png') no-repeat left center;
  flex-grow: 1;
}
.content-empty {
  height: 128px;
}
.overlay {
  position: absolute;
  z-index: 90;
  inset: 0;
  background: rgba(0,0,0,0.2);
}
.slogan {
  position: absolute;
  z-index: 91;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.slogan_content {
  text-align: center;
}
.slogan_content .content {
  font-size: 36px;
  font-family: 'Lato Black';
  color: #fff;
  margin: 5px 0 10px;
  text-shadow: 0 0 5px #333;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.btn-dang-ki {
  text-transform: uppercase;
  color: #fff;
  padding: 15px 20px;
  height: 42px;
  background: #c01a2f;
  border-radius: 10px;
  box-shadow: 0 0 5px #333;
}
.btn-dang-ki span {
  top: 2px;
  position: relative;
}
.btn-dang-ki:hover {
  color: #fff;
}
.section-about {
  background: url('/images/bg_gt.png') no-repeat right top;
}
.about-us {
  padding: 60px 60px 50px 0;
  border-right: solid 1px #e3e3e3;
}
.about-us .title {
  font-family: 'Lato Bold';
  font-size: 32px;
  color: #c01a2f;
  margin: 0 0 40px;
  text-transform: uppercase;
}
.about-us .content {
  color: #666666;
  text-align: justify;
}
.xem_tiep {
  margin-top: 30px;
  background: #262162;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  color: #fff;
  border-radius: 7px;
}
.xem_tiep img {
  margin-right: 5px
}
.about-us .xem_tiep {
  width: 100px;
}
.panel-group-custom {
  margin-top: 55px;
  padding-left: 40px;
}
.panel-group-custom .panel-default > .panel-heading {
  background-color: transparent;
  border: 0;
  padding: 15px 0;
  text-transform: uppercase;
}
.panel-group-custom .panel-default > .panel-heading .panel-title > a {
  display: flex;
  align-items: center;
  font-size: 22px;
  font-family: 'Lato Bold';
  color: #c01a2f;
}
.panel-group-custom .panel-default > .panel-heading .panel-title > a img {
  margin-right: 15px;
}
.panel-group-custom .panel-default > .panel-heading .panel-title > a .text {
  flex-grow: 1;
  margin-top: 3px;
}
.panel-group-custom .panel-default > .panel-heading .panel-title > a .icon-arrow {
  width: 9px;
  height: 8px;
  background: url('/images/icon_arrow_down.png') no-repeat center;
}
.panel-group-custom .panel-default > .panel-heading .panel-title > a:not(.collapsed) .icon-arrow {
  transform: rotateX(180deg);
}
.panel-group-custom .panel {
  background-color: transparent;
  border: 0;
  border-bottom: solid 1px #e3e3e3;
  box-shadow: none;
}
.panel-group-custom .panel-heading + .panel-collapse > .panel-body {
  border: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
  color: #666666;
}
.section-project {
  background: url('/images/bg.jpg');
  padding: 30px 0;
}
.section-project .title {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Lato Black';
  font-size: 32px;
  margin: 30px 0 0 0;
}
.nav-tabs-custom {
  display: flex;
  justify-content: flex-end;
  border-bottom-color: #77749d;
  margin-bottom: 50px;
}
.nav-tabs-custom > li > a {
  border-color: #77749d;
  color: #fff;
  margin: 0 0 0 12px;
  border-radius: 5px 5px 0 0;
  text-transform: uppercase;
}
.nav-tabs-custom > li.active > a, .nav-tab-customs > li.active > a:hover, .nav-tabs-custom > li.active > a:focus, .nav-tabs-custom > li > a:hover {
  background: #c01a2f;
  color: #fff;
  border-color: #c01a2f;
}
.splide1 .splide__slide {
  padding: 0 5px;
}
.project {
  width: 100%;
  max-width: 535px;
  margin: 0 auto 30px;
}
.project .img {
  overflow: hidden;
  background: #000;
  border-radius: 6px;
}
.project .img img {
  border-radius: 6px;
}
.project .img img:hover {
  opacity: 0.6;
}
.project .content {
  margin-top: 20px;
  text-align: center;
  color: #fff;
}
.project .content .ten {
  text-transform: uppercase;
  font-family: 'Lato Bold';
  font-size: 24px;
}
.project .content .ten a {
  color: #fff;
}
.project .content .ten a:hover {
  color: #fff;
}
.project .content .chu_thich {
  line-height: 25px;
}
.project-page .content {
  color: #282828;
}
.project-page .content .ten a {
  color: #282828;
}
.project-page .content .ten a:hover {
  color: #c01a2f;
}
.splide1 .splide__arrow--prev {
  left: 60px;
  background: none;
  opacity: 1;
  top: 155px;
}
.splide1 .splide__arrow--next {
  right: 60px;
  background: none;
  opacity: 1;
  top: 155px;
}
.section-gallery {
  padding: 70px 0 40px;
}
.section-gallery .title {
  text-transform: uppercase;
  font-size: 32px;
  color: #c01a2f;
  font-family: 'Lato Bold';
  text-align: center;
  margin-bottom: 60px;
}
.media {
  display: flex;
}
.media .video {
  width: 35%;
  margin-right: 10px;
}
.media .gallery {
  flex-grow: 1;
}
.section-gallery .xem_tiep {
  width: 120px;
  margin: 40px auto 0;
}
.gallery-item {
  width: 32%;
  position: relative;
  float: left;
  box-sizing: border-box;
  height: 165px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 0 10px 5px;
}
.gallery-item a.as {
  display: block;
  width: 100%;
  height: 100%;
  float: left;
  position: absolute;
  top: 0px;
  left: 0px;
}
.fig figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
.fig figcaption::before {
  position: absolute;
  content: '';
  opacity: 0;
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.fig figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.fig figcaption::before,
.fig figcaption::after {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.fig:hover figcaption {
  opacity: 0.5;
}
.fig:hover figcaption::before,
.fig:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.fig:hover figcaption::after {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.section-news {
  padding: 50px 0;
}
.news-container {
  display: flex;
}
.tuyen-dung-content {
  background: #c01a2f;
  padding: 28px 40px;
}
.tuyen-dung-content .title {
  color: #fff;
  font-size: 32px;
  font-family: 'Lato Bold';
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: solid 1px #d97582;
  text-transform: uppercase;
  text-align: center;
}
.tuyen-dung {
  margin-bottom: 30px;
  color: #fff;
  width: 220px;
}
.tuyen-dung .ten {
  text-transform: uppercase;
  font-family: 'Lato Bold';
  margin-bottom: 5px;
}
.tuyen-dung .ten a {
  color: #fff;
}
.tuyen-dung .xem_tiep {
  width: 120px;
  margin-top: 15px;
}
.tin-tuc-content {
  flex-grow: 1;
}
.tin-tuc-content .title {
  color: #c01a2f;
  font-size: 32px;
  font-family: 'Lato Bold';
  margin: 25px 20px;
  text-transform: uppercase;
}
.tin-tuc-content .tin-tuc {
  display: flex;
}
.news {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 33.33%;
  background: #f5f5f5;
}
.news-page {
  width: 100%;
  margin-bottom: 30px;
}
.news .img {
  overflow: hidden;
  display: block;
  height: 50%;
  position: relative;
}
.news .img img {
  width: 100%;
}
.news .img .arrow-up {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 15px solid #f5f5f5;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  bottom: 0;
  z-index: 1;
}
.news .content {
  padding: 30px;
  text-align: justify;
  max-height: 195px;
  overflow: hidden;
}
.news .ten {
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: 'Lato Bold';
}
.news .chu_thich {
  margin-bottom: 10px;
}
.news .xem_them {
  color: #c01a2f;
}
.news .xem_them:hover {
  font-family: 'Lato Bold';
}
.news:nth-child(even) {
  flex-direction: column-reverse;
  justify-content: space-between;
}
.news:nth-child(even) .img .arrow-up {
  top: 0;
  border-top: 15px solid #f5f5f5;
  border-bottom: 0;
}
.section-thong-bao {
  background: url('/images/bg_thong_bao.jpg') no-repeat center;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding: 50px;
  font-family: 'Lato Bold';
  text-transform: uppercase;
}
.thong-bao .title {
  font-size: 32px;
  margin-bottom: 25px;
}
.thong-bao .content {
  line-height: 27px;
  margin-bottom: 30px;
}
.section-contact-footer {
  color: #fff;
  background: url('/images/bg.jpg');
  min-height: 411px;
  position: relative;
  border-bottom: solid 2px #c01a2f;
}
.section-contact-footer-bg {
  background: url('/images/bg_footer.png') no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 42%;
}
.contact-footer {
  padding: 60px 0 35px;
  display: flex;
  align-items: center;
}
.contact-left {
  width: 430px;
  padding-right: 50px;
}
.contact-left .img {
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-left .contact {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid 1px #fff;
  font-size: 15px;
  line-height: 30px;
  font-family: 'Lato Bold';
}
.contact-right {
  flex-grow: 1;
  padding-left: 40px;
}
.contact-link {
  display: flex;
}
.contact-link .nav-bottom {
  width: 33.33%;
}
.contact-link .nav-bottom li a {
  text-transform: uppercase;
  color: #fff;
  padding: 10px 0;
}
.contact-link .nav-bottom li a:hover {
  background-color: transparent;
  color: #c01a2f;
}
.contact-link .social {
  text-align: center;
}
.copyright-box {
  display: flex;
  align-items: center;
  color: #8a87af;
}
.copyright-box .copyright_content {
  flex-grow: 1;
  padding: 25px 0;
}
.section-maps {
  margin-top: 120px;
}
.btn-form {
  text-transform: uppercase;
  background: #1a164e;
  color: #fff;
}
.btn-form .line {
  width: 25px;
}
#gallery a {
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}
.dang-ki-container .step-content {
  margin-bottom: 30px;
  font-size: 15px;
}
.dang-ki-container .step-content .step {
  text-transform: uppercase;
  color: #c01a2f;
  font-family: 'Lato Bold';
  margin-bottom: 5px;
  font-size: 18px;
}
.dang-ki-container .step-content .title {
  font-family: 'Lato Bold';
  margin-bottom: 15px;
  font-size: 21px;
}
.dang-ki-container .step-content .content strong {
  font-family: 'Lato Black';
  font-weight: normal;
}
.dang-ki-container .step-content .content a {
  color: #c01a2f;
  font-family: 'Lato Bold';
}
.dang-ki-container .step-content .content .btn-container {
  display: flex;
  justify-content: center;
}
.dang-ki-container .step-content .content .btn-container .btn-tai-bieu-mau {
  color: #fff;
  background-color: #1a164e;
  border-color: #1a164e;
  text-transform: uppercase;
}
.elementor-alert {
  padding: 15px;
  border-left: 5px solid transparent;
  position: relative;
  text-align: left;
  margin-bottom: 20px;
}
.elementor-alert.elementor-alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #f9f0c3;
}
.elementor-alert.elementor-alert-warning .elementor-alert-title {
  font-size: 20px;
  font-family: 'Lato Bold';
  text-transform: uppercase;
}
.elementor-alert.elementor-alert-warning .elementor-alert-description {
  font-size: 15px;
}
.form-dang-ki .title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Lato Bold';
  text-align: center;
  margin: 20px 0 0;
}
.form-dang-ki .title-2 {
  text-transform: uppercase;
  font-family: 'Lato Bold';
  margin: 20px 0 10px;
  color: #c01a2f;
}
.icon-right {
  position: fixed;
  right: 25px;
  bottom: 100px;
  display: flex;
  flex-direction: column;
  z-index: 9999;
}
.icon-right a {
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}
.icon-right a.icon1 {
  background-image: url('/images/icon_1.png');
}
.icon-right a.icon2 {
  background-image: url('/images/icon_2.png');
}
.icon-right a.icon3 {
  background-image: url('/images/icon_3.png');
}
.hotline-right {
  position: fixed;
  right: 66px;
  bottom: 210px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99;
  background-image: url('/images/bg_hotline.png');
  background-position: center;
  background-repeat: no-repeat;
  font-weight: 600;
  font-size: 13px;
  width: 151px;
  height: 31px;
  opacity: 0;
  -moz-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.hotline-right.active {
  opacity: 1;
}
@media screen and (max-width: 1400px) {
  .section-contact-footer-bg {
    width: 39%;
  }
}
@media (max-width: 1200px){
  .social-navbar.navbar .navbar-nav > li > a {
    padding: 0 5px;
    font-size: 13px;
  }
  .hotline {
    margin-left: 190px;
  }
  .news .content {
    max-height: 215px;
  }
  .section-contact-footer-bg {
    width: 45%;
  }
  .contact-link .nav-bottom li a {
    font-size: 12px;
  }
}
@media (max-width: 992px){
  .logo img {
    height: 150px;
  }
  .slogan_content .content {
    font-size: 25px;
  }
  .about-us {
    padding-right: 0;
    border-right: 0;
  }
  .panel-group-custom {
    margin-top: 0;
    padding-left: 0;
  }
  .news-container, .media {
    flex-wrap: wrap;
  }
  .tuyen-dung-content, .tuyen-dung {
    width: 100%;
  }
  .media .video {
    width: 100%;
    margin-right: 0;
  }
  article .video-format {
    padding-bottom: 55%;
  }
  .media .gallery {
    margin-top: 20px;
  }
  .social-navbar, .content-empty {
    height: 90px;
  }
	.social-navbar .navbar-toggle{
		margin: 10px 0 9px 0;
		border: 0;
		background: #c01a2f;
	}
	.navbar-toggle .icon-bar{
		background-color: #fff !important;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #a30c11;
	}
	.navbar-collapse.in,.navbar-collapse.collapsing{
		border:0;
		width:100%;
	}
	.social-navbar .navbar-collapse.in,.social-navbar .navbar-collapse.collapsing{
		margin-top:0 !important;
		margin-left:0;
		position: absolute;
		left: 15px;
		right: 0;
	    width: 96%;
	    z-index: 99;
	}
	.social-navbar .navbar-collapse.in .navbar-nav,.social-navbar .navbar-collapse.collapsing .navbar-nav{
		margin:0;
		background:#fff;
		text-align:left;
		height: auto;
		border-bottom: 0;
    display: block;
	}
  .social-navbar.navbar .navbar-nav .dropdown-menu {
    background: #fff;
  }
	.social-navbar .navbar-collapse.in .navbar-nav > li.dotmenu,.social-navbar .navbar-collapse.collapsing .navbar-nav > li.dotmenu {
	  	display:none;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li,.social-navbar .navbar-collapse.collapsing .navbar-nav > li{
		padding:0;
		border:solid 1px #dbdbdb;
		border-top:0;
		display:block;
		margin: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li a,.social-navbar .navbar-collapse.collapsing .navbar-nav > li a{
		padding:0;
		display:block;
		line-height:35px;
		height:35px;
		text-indent:15px;
		border:0;
		text-align: left;
		background:none;
		font-size: 15px;
		color: #282828;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li > a:hover,.social-navbar .navbar-collapse.in .navbar-nav > li > a.active ,.social-navbar .navbar-collapse.collapsing .navbar-nav > li > a:hover,.social-navbar .navbar-collapse.collapsing .navbar-nav > li > a.active {
		border-bottom:0;
		border:0;
		background:#c92026;
		color:#fff;
		border-radius: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav .open > a ,.social-navbar .navbar-collapse.collapsing .navbar-nav .open > a {
		border-bottom:0;
		border:0;
		background:#c92026;
		color:#fff;
		border-radius: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav .open > a:hover,.social-navbar .navbar-collapse.collapsing .navbar-nav .open > a:hover {
		border-bottom:0;
		border:0;
		background:#c92026;
		color:#fff;
		border-radius: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li:hover ul.dropdown-menu {
		display: block !important;
	}
	.navbar-nav > li > .dropdown-menu{
		width:100%;
	}
	.dropdown-submenu>.dropdown-menu {
		top: 100% !important;
		left: 0 !important;
	}
	.dropdown-menu > li > a {
		color: #000 !important;
	}
}
@media (max-width: 767px){
	.social-navbar .navbar-collapse.in, .social-navbar .navbar-collapse.collapsing {
		left: 0;
		width: 100%;
	}
	.social-navbar .navbar-toggle {
		margin-right: 0;
	}
	.social-navbar .navbar-collapse .navbar-nav > li:hover ul.dropdown-menu {
	    display: block;
	}
	.lined-heading {
		font-size: 25px;
	}
  .nav-top-content {
    justify-content: flex-end;
  }
  .hotline {
    margin: 0;
  }
  .logo img {
    height: 130px;
  }
  .about-us .title,
  .section-project .title,
  .tin-tuc-content .title,
  .section-gallery .title {
    font-size: 25px;
  }
  .about-us .title {
    margin-bottom: 10px;
  }
  .about-us {
    padding: 20px 0;
  }
  .panel-group-custom .panel-default > .panel-heading .panel-title > a {
    font-size: 16px;
  }
  .section-project .title {
    margin-top: 0;
    margin-bottom: 15px;
  }
  .splide1 .splide__arrow--next {
    right: 40px;
    top: 106px;
  }
  .splide1 .splide__arrow--prev {
    left: 40px;
    top: 106px;
  }
  .section-news {
    padding: 20px 0
  }
  .tin-tuc-content .title {
    margin: 25px 0;
  }
  .tin-tuc-content .tin-tuc {
    display: block;
  }
  .news {
    width: 100%;
  }
  .news:nth-child(even) {
    flex-direction: column;
    justify-content: normal;
  }
  .news:nth-child(even) .img .arrow-up {
    top: inherit;
    border-bottom: 15px solid #f5f5f5;
    border-top: 0;
  }
  .section-gallery .title {
    margin-bottom: 20px;
  }
  .section-gallery {
    padding: 25px 0;
  }
  .gallery-item {
    width: 48%;
  }
  .contact-footer {
    display: block;
  }
  .contact-left {
    width: 100%;
    padding-right: 0;
  }
  .contact-left .contact {
    font-size: 13px;
  }
  .contact-right {
    padding-left: 0;
  }
  .contact-link {
    flex-wrap: wrap;
  }
  .contact-link .nav-bottom {
    width: 50%;
    margin: 15px 0;
  }
  .contact-link .social {
    width: 100%;
  }
  .copyright-box {
    flex-wrap: wrap;
    justify-content: center;
  }
  .copyright-box .copyright_content {
    text-align: center;
    padding-bottom: 5px;
  }
  .thong-bao .title {
    font-size: 21px;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .hotline {
    background: url('/images/icon_hotline@2x.png') no-repeat left center;
    background-size: 12px 13px;
  }
}
